#super-nav {
    background: #25262a;
    color: #FFFFFF;
    position: relative;
    padding: 2px 0px 1px 0px;
    width: 100%;
    height:26px;
    z-index: 10;
    margin: 0px auto;
    font: 11px Verdana,Arial,Helvetica,sans-serif;
}
#super-nav a:hover, #super-nav a:focus {
    text-decoration: underline;
}
#super-nav #favourites {
    float: right;
    width: auto;
}
#super-nav #favourites a {
    color: #FFFFFF;
    padding-right: 20px;
}
#addBookmarkLink, #add-bookmark-link {
    display: none;
}
#super-nav ul {
    float:left;
    padding: 0px;
	margin:0px;
    width: auto;
   /* width:800px;*/
}
#super-nav ul li {
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0px 20px 0px 0px;
    padding: 0px;
}
#super-nav ul li a {
    background: url("../images/colour1-small.png") no-repeat scroll left 4px transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    padding: 0px 0px 0px  10px;
    text-decoration:none;
}


#favourites {
    float:left;
    width:100px;
    text-align:right;
}

.header-date { font-size: 12px;}


.wrapper {
    overflow:hidden;
    width:953px;
    margin:0 auto;
	padding:0px;
	height:16px;
}

.search_input{
	
	border: none;

}